Mini Loops
Fixing compatibility with Newsletter Pro plugin (2 posts)

  1. skyer2000
    Posted 3 years ago #

    Mini-loops is not compatible with Newsletter Pro when confirming a subscription. The fix is to use an absolute path when including files in the plugin (which is good practice anyways).

    mini-loops.php (Lines 89-91):

    Replace with:

    include_once(dirname(__FILE__) . '/widget.php');

    include_once(dirname(__FILE__) . '/helpers.php');


  2. Kailey (trepmal)
    Volunteer Mod & Reviewer
    Plugin Author

    Posted 3 years ago #

    Fix will be coming up in the next release (v1.1)!

    You can get a head start by downloading the Dev Release: http://wordpress.org/extend/plugins/mini-loops/download/

    If you do try it out, please let me know if you find any bugs.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Mini Loops
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic